Description

Hi,

when the domain for a server is predefined in the hostgroup, you can't choose a subnet, you first have to choose another domain,

and then switch back to the wanted domain to make the subnet selection work.

look at the subnet.png, you see the subnet drip down menu is light grey and you can not open the dropdown.

regards f0

Associated revisions

Revision b8bbd295 - 06/27/2012 03:22 AM - Ohad Levy

fixes #1686 - can't choose subnet when domain comes from hostgroup

History

#1 - 06/15/2012 02:26 PM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

i guess this is a minor regression in the recent changes we've added, Amos can you have a look?

#2 - 06/27/2012 03:23 AM - Ohad Levy

- Status changed from New to Closed

Applied in changeset b8bbd295e76b866998c755e50057c0aacf85ac69.
